<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>
export default{
  name: 'App',
  created() {
    if (sessionStorage.getItem('cluster')) {
      console.log(sessionStorage.getItem('cluster'))
      this.$store.dispatch('changeCluster', sessionStorage.getItem('cluster'))
    }
  }
}
</script>
